SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddCustomRefs2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmAddCustomRefs2 Interface

The following tables list the members exposed by IEdmAddCustomRefs2.

# Public Methods

| Name | Description
--- | --- | ---
| AddReferencesID2 | Adds file references by ID and quantity.
| AddReferencesPath2 | Adds file references by file system path and quantity.

Top

# See Also

####

IEdmAddCustomRefs2 Interface
EPDM.Interop.epdm Namespace